@charset "UTF-8";
/* CSS Document */

* { box-sizing: border-box; }
html { padding: 0; margin: 0; background-color: #fff; font-size: 18px; }
body { padding: 0; margin: 0; font-family: 'Source Sans Pro', sans-serif; font-weight: 400; }
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5 { color: #fcbf49; font-family: 'Montserrat', sans-serif; }
h1 { font-size: 1.75rem; line-height: 2.25rem; margin: 0 0 1rem 0; color: #f87c00; }
h2 { font-size: 1.5rem; line-height: 1.75rem; margin: 0 0 .5rem 0; color: #00a87d;  }
h3 { font-size: 1.25rem; margin: 0 0 1rem 0; }
h4 { font-size: 1.15rem; margin: 0 0 1rem 0; }
h5 { font-size: 1.1rem; margin: 0 0 1rem 0; }
h6 { font-size: 1.05rem; margin: 0 0 1rem 0; }

:target { padding-top: 100px; margin-top: -100px; display: inline-block; }

p, blockquote, ul { font-size: 1rem; line-height: 1.5rem; margin: 0 0 1rem 0; color: #333431; }
a { color: #dc322f; transition: color 0.2s; }
a:hover { color:  #f87c00; transition: color 0.2s; }
ul li { margin: 0 0 .5rem 0; }
li a { color: #00a87d; padding: 0; margin: 0; transition: color 0.2s; }
li a:hover { color: #dc322f; transition: color 0.2s; }
strong { font-weight: 700; }

.clear:after { clear: both; display: table; content: ""; }

.fullwidth { width: 100%; max-width: 100%; display: block; margin: 0; }
.container { width: 100%; max-width: 960px; margin: 0 auto; position: relative; }
.grid-container { width: 100%; max-width: 970px; margin-left: auto; margin-right: auto; position: relative; }

section + section { margin-top: 1.8rem; }

header { background: rgba(51, 52, 49, 0.95); border-bottom: 2px solid #00a87e; box-shadow: 0 0 4px #333; position: fixed; z-index: 1; }
header nav { position: absolute; right: 0; top: 50%; transform: translateY(-50%); display: block; width: auto; }
header nav ul { padding: 0; margin: 0; list-style: none; }
header nav ul li { display: inline-block; vertical-align: middle; margin: 0; }
header nav ul li a { display: block; color: #fff; padding: 10px 20px; margin: 0; text-decoration: none; text-transform: uppercase; font-weight: 100; transition: color 0.2s, background 0.2s; }
header nav ul li a:hover { color: #fdbe3c; transition: color 0.2s, background 0.2s; }
header .callout { color: #fff; text-decoration: none; padding: 10px 20px; border: 2px solid #fff; font-weight: 100; text-transform: uppercase; border-radius: 30px; transition: color 0.2s, background 0.2s, border 0.2s; }
header .callout:hover { background: #d62828; color: #fff; border: 2px solid #d62828; transition: color 0.2s, background 0.2s, border 0.2s; }

#logo { display: inline-block; vertical-align: middle; margin: 10px 0; padding: 0; border: none; outline: none; height: auto; text-decoration: none; }
#logo img { display: inline-block; max-width: 100px; vertical-align: middle; height: auto; border: none; outline: none; }
.text-logo { background: linear-gradient(45deg, #f87c00, #fdbe3c); background-clip: border-box; background-clip: border-box; -webkit-background-clip: text; -webkit-text-fill-color: transparent; display: inline-block; vertical-align: middle; font-weight: 700; -webkit-text-fill-color: transparent; margin-left: 15px; font-size: 1.25rem; text-transform: uppercase; }

.text-align-center { text-align: center; }

main, details { display: block; padding-top: 7rem; padding-bottom: 2rem; }
.date { font-size: 0.9rem; line-height: 0.9rem; display: table; background: #d7201c; color: #fff; padding: 5px 10px; width: auto; text-transform: uppercase; margin-bottom: 2rem; }
.new-date { font-size: 0.9rem; line-height: 0.9rem; display: table; background: #d7201c; color: #fff; padding: 5px 10px; width: auto; text-transform: uppercase; margin-bottom: 1.5rem; }

footer { padding: 25px 0; background: #00a87d; border-top: 5px solid #333431; }
footer, footer p { color: #fff; }
footer small { font-size: .9rem; line-height: .9rem; }
footer a { text-decoration: underline; color: #fff; }

.social-media-title { display: block; font-size: 1.1rem; line-height: 1.1rem; font-weight: 100; margin-bottom: 8px; text-transform: uppercase; }
.social-media { display: block; text-align: center; list-style: none; padding: 0; margin: 0 0 1.5rem 0; }
.social-media li { display: inline-block; }
.social-media li + li { margin-left: 5px; }
.social-media li a { color: #fff !important; display: block; transition: color 0.3s; }
.social-media li a:hover { color: #fdbe3b !important; transition: color 0.3s; }
.social-media li a svg { width: 2rem; height: 2rem; display: block; margin: 0 auto; fill: currentColor; }

.subtitle { font-style: italic; color: #333; font-weight: 500; font-size: 1.1rem; line-height: 1.1rem; margin: 0 0 1.5rem 0; display: inline-block; vertical-align: middle; }
.subtitle::before { display: inline-block; vertical-align: middle; content: ""; background: #333; width: 25px; height: .4rem; top: 0; margin-top: -4px; margin-right: 8px; }
h1 + .subtitle { margin-top: -.5rem; }

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; margin: 0 0 25px 0; }
.embed-container:last-child { margin: 0; }
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; border: none; }
.embed-container + small { display: block; margin-top: -15px; font-style: italic; }

.row { margin-bottom: 1.5rem; }

.col { display: inline-block; }
.col-1 { width: 100%; }
.col-2 { width: 50%; }
.col-3 { width: 33.3333%; }

.col-gap { padding-left: 5px; padding-right: 5px; }

.col-va-t { vertical-align: top; }
.col-va-m { vertical-align: middle; }
.col-va-b { vertical-align: bottom; }

.note { display: block; border: 1px dashed #fdbe3c; color: #f87c00; background: rgba(253,190,60,0.1); padding: 10px; margin: 0 0 1.5rem 0; border-radius: 5px; }
.note:last-child { margin-bottom: 0; }

blockquote { display: block; border: 1px dashed #333; background: rgba(51, 52, 49, 0.1); font-style: italic; padding: 10px; margin: 0 0 1.5rem 0; border-radius: 5px; overflow: hidden; }
blockquote p, blockquote ul { font-size: .9rem; line-height: 1.2rem; margin: 0 0 1rem 0; }
blockquote p:last-child, blockquote ul:last-child { margin-bottom: 0; }

.inset { width: 50%; display: block; }
.inset-right { float: right; clear: none; margin-left: 15px; margin-bottom: 15px; }
.inset-left { float: left; clear: none; margin-right: 15px; margin-bottom: 15px; }

.redacted { text-decoration: line-through; color: #dc322f; }

.grid-container article { border: 1px dashed #ccc; width: calc(50% - 10px); padding: 8px 16px; margin: 0 5px 10px 5px; border-radius: 5px; background: rgba(50, 50, 50, 0.025); }
article .title { color: #00a87d; text-decoration: none; font-size: 1.5rem; line-height: 2.5rem; font-weight: 700; font-family: 'Montserrat', sans-serif; transition: color 0.2s; }
article .forward { text-decoration: none; font-weight: 700; font-family: 'Montserrat', sans-serif; }

@media (max-width: 960px) {
	.mobile-w-pad { padding-left: 15px; padding-right: 15px; }
	header nav { right: 15px; }
	.grid-container { padding-left: 10px; padding-right: 10px; }
}

@media (max-width: 720px) {
	#logo img { display: block; margin: 0 auto; }
	.text-logo { display: block; margin: 4px auto 0 auto; font-size: .8rem; line-height: .8rem; text-align: center; }
	.col-1-m { width: 100%; }
	.col-2-m { width: 50%; }
	.col-3-m { width: 33.3333%; }
	.tablet-hide { display: none; }
	.grid-container article { width: calc(100% - 10px); }
}

@media (max-width: 640px) {
	.mobile-hide { display: none; }
}

@media (max-width: 480px) {
	.small-mobile-hide { display: none; }
	#logo img { max-width: 80px; }
	.text-logo { font-size: .6rem; line-height: .6rem; }
	header nav { font-size: .9rem; line-height: .9rem; }
	header nav ul li a, header .callout { padding: 8px 10px; }
}

/* dark mode */
@media (prefers-color-scheme: dark) {
	a { color: #00a87d; }
    html { background: #333431; }
    p, ul, li, small { color: #fff; }
    header { background: rgba(0, 0, 0, 0.7); }
    .subtitle { color: #fdbe3c; }
    .subtitle:before { background: #fdbe3c; }
    .note { color: #fdbe3c; }
    blockquote, .grid-container article { border: 1px dashed #000; background: rgba(0, 0, 0, 0.4); }
    footer { background: rgba(0, 0, 0, 0.6); border-top: 5px solid #fdbe3c; }
    article .forward { color: #dc322f; }
}